
.rm_bonus__header {
    align-items: center;
    font-weight: bold;
    font-size: 3rem;
    line-height: 110%;
    margin-bottom: 4rem;
    position: relative;
}

.rm_bonus__img {
    width: 9rem;
    display: inline-block;
}

@media screen and (max-width: 1024px) {
    .rm_bonus__header {
        font-size: 2rem;
        line-height: 110%;
        margin-bottom: -1rem;
        margin-top: 1rem;
    }
    .rm_bonus__img {
        width: 7rem;
    }
}
